Subject: Yomdel.Nomads Live
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>, Surya Jain <[email-masked]>
Cc: Chandan Kumar <[email-masked]>
Date: Wed, 9 Jan 2013 18:23:02 +0530 (IST)

Hi All, 

We are live on two websites: Nomads.com and Yomdel.com from 4:30 pm IST , Wed 9 th Jan 2013 . 

Client will do some test chats over the next couple of days and would implement proactive chat rules later. 

All test chats will start with the word 'test'. 

Please make sure a supervisor is logged-in on Boldchat always and all chats are done as per the guidelines updated in Cherryinternal KB. 

This is 24x7 process. 

See one of my test chats with client: 

	

Chat Transcript 

05:46:31 PM [rob] 'test' can I return an item if I do not like it? 
05:46:44 PM [Anne] Hello, my name is Anne. Welcome to live chat support from Nomads Clothing. 
05:46:50 PM [rob] Hi Anne 
05:46:58 PM [Anne] Hi Rob 
05:47:03 PM [Anne] Any item can be returned within 14 days for a full refund or exchange and within the UK we operate a free returns service via Royal Mail. There is also a returns form and prepaid label in the parcel when you receive your order. Does that answer your question? 
05:47:32 PM [rob] Yes perfect thanks 
05:47:48 PM [Anne] Thanks very much for using the Nomads live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 
05:48:03 PM [rob] Bye I will fill it in now 	

-- 
Regards , 
a kh ! L